/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

#main-head .textwidget {
margin-top: -21px;
}

#div-gpt-ad-1447925991010-0 {
float: left;
margin-right: 20px;
}

body.archive #div-gpt-ad-1447925991010-0 {
float: none;
margin: 0 0 20px 0;
}

.wrap {
	width: 1015px;
	margin: 0 auto;
	padding: 0 0px; /* 25px gutters */
	text-align: left;
}



	.main-featured .small {
		float: left;
		margin-right: 0px;
		width: 50%;
	}
	
	
.column, .row [class*="col-"] {
    box-sizing: border-box;
    float: left;
    min-height: 1px;
     padding-left: 25px; 
    padding-right: 25px;
}

/*
@media (min-width: 1000px) {
#homepage_ad {display: none;}
#text-506661920 {display: block;} 
}

@media (max-width: 767px) {
#homepage_ad {display: block;}
#text-506661920 {display: none;} 
#text-506661927 {display: none;} 
}
*/
#div-gpt-ad-1453126931138-0 {top: 1px;}

.main-wrap {z-index: 9000; margin-right: 1px;}

.main-footer {
    position: relative;
}

.breadcrumbs {
position:relative;
|